*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    list-style: none;
    text-decoration: none;
}
:root{
    --red:#000000;
    --white:#fff;
    --dark:#1e1c2a;
    --darkblue:#182333;
    --softblue:#96feff;
    --grey:#788a94;
}
body{
    color: var(--dark);
    background: var(--white);
}
.navigation{
    display: fixed;
    align-items: center;
    justify-content: space-between;
    padding: 18px 40px;
    box-shadow: 0 0.1rem 0.5rem #ccc;
    width: 100%;
    background: var(--white);
    transition: all 0.5s;
    position: fixed;
}
.navigation .logo{
    color: var(--darkblue);
    font-size: 1.7rem;
    font-weight: 600;
}
.logo span{
    color: var(--darkblue);
}
.navigation ul li a:hover{
    color: var(--grey);
}
.home{
    width: 100%;
    height: 100vh;
    display: flex
    align-items: center;
    justify-content: space-between;
    padding: 0px 10%;
}
.home-text{
    max-width: 37rem;
}
.home-text .text-h4{
    font-size: 7.5rem;
    color: var(--grey);
    margin-bottom: 2rem;
    position: relative; /* Adicione esta linha */
    top: 20px; /* Adicione esta linha */
}
.home-text .text-h1{
    font-size: 4rem;
    margin-bottom: 2rem;
    line-height: 4rem;
}
.home-text p{
    margin-bottom: 4rem;
}
.home-btn{
    padding: 15px 45px;
    background: var(--dark);
    color: var(--white);
    border-radius: 10px;
    font-weight: 700;
    transition: all 0.5s;
}
.home-btn:hover{
    background: var(--grey);
}
@media (max-width:785px) {
    .navigation{
        padding: 18px 20px;
    }
    .menu{
        display: block;
    }
    .menu.ativo .bar:nth-child(1){
        transform:  translateY(8px) rotate(45deg);
    }
    .menu.ativo .bar:nth-child(2) {
        opacity: 0;
    }
    .menu.ativo .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }
    .nav-menu{
        position: fixed;
        right: -100%;
        top: 0px;
        width: 100%;
        height: 100%;
        flex-direction: column;
        background: var(--white);
        gap: - 10px;
        transition: 0.3s;
    }
    .nav-menu.ativo{
        right: 0;
    }
    .nav-item{
        margin: 16px 0;
    }
    /*main*/
    .home{
        padding: 100px 2%;
        flex-direction: column;
        text-align: center;
        overflow: hidden;
        gap: 5rem;
    }
    .home .text-h4{
        font-size: 50px;
    }
    .home .text-h1{
        font-size: 3rem;
        line-height: 3rem;
    }
    .home p{
        font-size: 15px;
    }
}
.formulario {
    position: absolute;
    top: 90%;
    right: 75;
    transform: translate(0, -50%);
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 50px;
    text-align: center;
}

.formulario h2 {
    font-size: 1.5rem;
    margin-bottom: 20px;
}

.formulario label {
    display: block;
    margin-bottom: 10px;
}
.formulario input[type="text"],
.formulario input[type="email"],
.formulario input[type="tel"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.formulario button {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.formulario button:hover {
    background-color: #0056b3;
}